#block-superfish-1 .sf-style-none {
    float: left;
    margin: 0;
    padding: 0;
    height: 70px;
    position: relative;
    width: 100%;
}
#block-superfish-1 .sf-style-none.sf-navbar {
    width: 100%;
}
#block-superfish-1 .sf-style-none ul {
    padding-left: 0;
}
#block-superfish-1 .sf-style-none a,
#block-superfish-1 .sf-style-none span.nolink {
    color: #0000ff;
    padding: 0.75em 1em;
}
#block-superfish-1 .sf-style-none a.sf-with-ul,
#block-superfish-1 .sf-style-none span.nolink.sf-with-ul {
    padding-right: 2.25em;
}
#block-superfish-1 .sf-style-none.rtl a.sf-with-ul,
#block-superfish-1 .sf-style-none.rtl span.nolink.sf-with-ul {
    padding-left: 2.25em;
    padding-right: 1em;
}
#block-superfish-1 .sf-style-none span.sf-description {
    color: #0000ff;
    display: block;
    font-size: 0.833em;
    line-height: 1.5;
    margin: 5px 0 0 5px;
    padding: 0;
}
#block-superfish-1 .sf-style-none.rtl span.sf-description {
    margin: 5px 5px 0 0;
}
#block-superfish-1 .sf-style-none li ,
#block-superfish-1 .sf-style-none.sf-navbar {
    width: 92px;
    width: 197px;
    height: 70px;
    margin: 0px;
    padding: 0 0px;
    height:100%;
}
#block-superfish-1 .sf-style-none > li.sf-item-4{
    width: 120px;
}
#block-superfish-1 .sf-style-none > li.sf-item-5{
    width: 80px;
}
#block-superfish-1 .sf-style-none > li.sf-item-5 a{
    /* width: 100%; */
    /* height: 99%; */
    /* line-height: 0px; */
    /* padding: 0 0; */
    /* margin: 0 0; */
}
#block-superfish-1 .sf-style-none li a
{
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    color: #9a9a9a;
    color: #1f3447;
    display: block;
    padding-top: 0px;
    /* display: block; */
    height: 22px;
    margin-top: 1.5em;
    font-size: 14px;
    width: 116px;
    border-width: 3px;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    text-align: center;
    -webkit-transition: border 2s;
    -moz-transition: border 2s;
    -o-transition: border 2s;
    -ms-transition: border 2s;
    transition: border 2s;
    font-weight: bold;
    vertical-align: middle;
    line-height: 20px; 
}
a.sf-depth-1{
    text-transform: uppercase;
}
a.sf-depth-2:first-letter{
    text-transform: uppercase;
}
#block-superfish-1 .sf-style-none li li {
    background: #8cb7c7;
    width: 274px;
}
#block-superfish-1 li#menu-369-1 li , #block-superfish-1 li#menu-408-1 li {
    background-color: #f16e14;  
    display: block;
    height: auto !important;
    padding: 0 !important;
    width: 100% !important;
    line-height: 15px;
    border-left: 3px solid #f16e14;
}
#block-superfish-1 li#menu-369-1 ul , #block-superfish-1 li#menu-408-1 ul{
    width: 250px !important;
}
#block-superfish-1 li#menu-369-1 li a , #block-superfish-1 li#menu-408-1 li a {
    background-color: #f16e14;  
    white-space: nowrap;
    color: white;
    text-align: left;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
    border-left: 3px solid white;
    font-size: 12px;
    margin: 0px !important;
    padding: 5px 10px !important;
    text-transform: none;
    width: 100% !important;
}
#block-superfish-1 .sf-style-none li li.odd {
    background: #8cb7c7;  
}
#block-superfish-1 .sf-style-none li li.even {
    background: #279db9;
}
#block-superfish-1 .sf-style-none li li li {
    background: #d0d0d0;
}
/*#block-superfish-1 .sf-style-none li:hover,
#block-superfish-1 .sf-style-none li.sfHover,*/
#block-superfish-1 .sf-style-none a:focus,
#block-superfish-1 .sf-style-none a:hover,  
#block-superfish-1 .sf-style-none a:active,
#block-superfish-1 .sf-style-none span.nolink:hover {

    border-top: 2px solid #52b1c7;
    border-bottom: 2px solid #52b1c7;

    transition:border 2s;
    outline: 0;

}

#block-superfish-1 .sf-style-none li li a
{
    color:white;
    width:auto;
    border: none; 
    text-align: left;   
    line-height: 0px;

}
#block-superfish-1 .sf-style-none li li a:focus,
#block-superfish-1 .sf-style-none li li a:hover,  
#block-superfish-1 .sf-style-none li li a:active,
#block-superfish-1 li#menu-369-1 a,
#block-superfish-1 li#menu-370-1 a,
#block-superfish-1 li#menu-2853-1 a,
#block-superfish-1 li#menu-369-1 a:hover, 
#block-superfish-1 li#menu-370-1 a:hover,
#block-superfish-1 li#menu-408-1 a,
#block-superfish-1 li#menu-409-1 a,
#block-superfish-1 li#menu-408-1 a:hover, 
#block-superfish-1 li#menu-409-1 a:hover
{


    border: none;
    color:white;

    outline: 0;
}


#block-superfish-1 .sf-style-none li:hover > ul,
#block-superfish-1 .sf-style-none li.sfHover > ul {
    top: 70px;
}
#block-superfish-1 .sf-style-none .sf-sub-indicator {
    background-image: url('../images/dropdown-arrows.png');
}
#block-superfish-1 div.sf-accordion-toggle.sf-style-none a {
    background: #f0f0f0;
    color: #0000ff;
    padding: 1em;
}
#block-superfish-1 div.sf-accordion-toggle.sf-style-none a.sf-expanded,
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li.sf-expanded {
    background-color: #c0c0c0;
}
#block-superfish-1 div.sf-accordion-toggle.sf-style-none a.sf-expanded,
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li.sf-expanded > a,
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li.sf-expanded > span.nolink {
    font-weight: bold;
}
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li a.sf-accordion-button {
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 499;
}
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li li a,
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li li span.nolink {
    padding-left: 2em;
}
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li li li a,
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li li li span.nolink {
    padding-left: 3em;
}
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li li li li a,
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li li li li span.nolink {
    padding-left: 4em;
}
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li li li li li a,
#block-superfish-1 .sf-menu.sf-style-none.sf-accordion li li li li li span.nolink {
    padding-left: 5em;
}
#block-superfish-1 .sf-menu.sf-style-none.rtl.sf-accordion li li a,
#block-superfish-1 .sf-menu.sf-style-none.rtl.sf-accordion li li span.nolink {
    padding-left: auto;
    padding-right: 2em;
}
#block-superfish-1 .sf-menu.sf-style-none.rtl.sf-accordion li li li a,
#block-superfish-1 .sf-menu.sf-style-none.rtl.sf-accordion li li li span.nolink {
    padding-left: auto;
    padding-right: 3em;
}
#block-superfish-1 .sf-menu.sf-style-none.rtl.sf-accordion li li li li a,
#block-superfish-1 .sf-menu.sf-style-none.rtl.sf-accordion li li li li span.nolink {
    padding-left: auto;
    padding-right: 4em;
}
#block-superfish-1 .sf-menu.sf-style-none.rtl.sf-accordion li li li li li a,
#block-superfish-1 .sf-menu.sf-style-none.rtl.sf-accordion li li li li li span.nolink {
    padding-left: auto;
    padding-right: 5em;
}
#block-superfish-1 .sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper ol,
#block-superfish-1 .sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper ol li {
    margin: 0;
    padding: 0;
}
#block-superfish-1 .sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent,
#block-superfish-1 .sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper span.nolink.menuparent {
    font-weight: bold;
}
#block-superfish-1 .sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper {
    background: #c0c0c0;
}
#block-superfish-1 .sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper li {
    background: transparent;
}
#block-superfish-1 .sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    display: inline;
    float: left;
}
#block-superfish-1 .sf-menu.sf-style-none.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    float: right;
}

#block-superfish-1 li#menu-369-1,
#block-superfish-1 li#menu-408-1  
{background-color: #f16e14;position: relative;border:none !important;width: 134px !important;}

#menu-370-1,
#menu-409-1
{
    background-color: #ee3052;
    background-image: url(/sites/all/themes/ccirp/images/logo-longue-vue.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    border:none !important;
    width: 117px !important;
}

.not-logged-in  #menu-370-1,
.not-logged-in #menu-409-1
{
    background-position: 15px center;
    width: 143px !important;
    padding-left: 20px !important;
}
#menu-2853-1,
#menu-2853-1
{
    background-color: #666;
    background-image: url(/sites/all/themes/ccirp/images/logout.png);
    background-position: left center;
    background-repeat: no-repeat;
    width: 26px !important;
    border:none !important;
    top: 0;
    right: 0;
    position: absolute;
}

 